data:extend(
{
  {
    type = "recipe",
    name = "coal-liquefaction",
    category = "oil-processing",
    enabled = "false",
    energy_required = 5,
    ingredients =
    {
      {type="item", name="coal", amount=10},
      {type="fluid", name="water", amount=5}
    },
    results=
    {
      {type="fluid", name="heavy-oil", amount=2},
      {type="fluid", name="light-oil", amount=3},
      {type="fluid", name="petroleum-gas", amount=2}
    },
    icon = "__coal-liquefaction__/graphics/icons/coal-liquefaction.png",
    subgroup = "fluid",
    order = "a[oil-processing]-a[basic-oil-processing]"
  },
  {
    type = "technology",
    name = "liquefaction",
    icon = "__base__/graphics/technology/oil-processing.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "coal-liquefaction"
      },
    },
    prerequisites = {"oil-processing"},
    unit =
    {
      count = 75,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
		{"science-pack-3", 1}
      },
      time = 30
    },
    order = "d-a-a"
  }
}
)
